Autor Tópico: Stremio  (Lida 489 vezes)

Offline Freitas

  • Usuário Ubuntu
  • *
  • Mensagens: 156
    • Ver perfil
Stremio
« Online: 09 de Outubro de 2021, 13:07 »
Estou tentando instalar o stremio pelo terminal e vem essa resposta:
 "Os pacotes a seguir têm dependências desencontradas:
 stremio : Depende: libfdk-aac1 (>= 0.1.5) mas não é instalável
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados."

Que fazer ?

Offline CelticWarrior

  • Usuário Ubuntu
  • *
  • Mensagens: 291
    • Ver perfil
    • CHANGAN Auto